Subject: [NGC4LIB] Topic Preferences For New Mobile-Theme Column For _Searcher_

From: gerrymck <[email-masked]>
Date: Tue, 5 Jan 2010 19:04:39 -0600

Colleagues/

I am greatly interested in learning of the potential interests and
preferences of my Web colleagues of candidate topics for a new column
on >>> Mobile Libraries / Mobile Learning / Mobile Outrearch / Etc >>>
titled "Content-Mobile" that I am now writing for _Searcher: The
Magazine for Database Professionals_

!!! Thanks Again bq For The Opportunity !!!

In completing a very/very brief SurveyMonkeySurvey, I would most
appreciate you/your indicating which of the listed 26 topics are of'No
Interest' ; 'Minor Interest' ; 'General Interest' ; OR 'Great
Interest' >

•Apps
•Augmented Reality
•Conferences
•Databases
•eBooks
•eReaders
•Institutional Mobile Activities / Initiatives
•International Development / Extension / Outreach
•Laptop Computers
•Library Activities / Initiatives
•Medical-Related Activities / Initiatives
•Microblogging / Twitter
•Mobile Learning
•MP3 Players/ iPods
•Museum Activities / Initiatives
•Netbooks
•Projects
•Publications
•QR Codes
•Smartbooks
•Smartphones
•Tablet Computers
•Text Messaging
•TV / Video
•Webinars
•Websites

The Survey Should Take No Longer Than 5-7 Minutes [If That Long] [:-)

Please Note > The Survey Does Not Request Information That Identifies
An Individual Or Her/His Affiliation / All Responses Are Confidential
And Will Only Be Used To Set Priorities For My Column(s).

!!! Thanks A Million !!!

The SurveyMonkeySurvey Can Be Accessed From

[ http://tinyurl.com/yzs7xrp ]

BTW: My Inaugural "Content-Mobile" Column Is Scheduled To Be Published
In The March 2010 Issue Of _Searcher_.

!!! May You and Yours Have A Happy > Healthy > Prosperous > And Mobile
[:-)] > New Year !!!

/Gerry

Gerry McKiernan
Associate Professor
Science and Technology Librarian
Iowa State University Library
Ames IA 50011

Follow Me On Twitter > http://twitter.com/GMcKBlogs

"The Truth ?, You Can't Handle The Truth !" > "It's All A Battle Of Ideas ... ."